Bug 180080 - Add HP f2105 to MonitorsDB
Add HP f2105 to MonitorsDB
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
: FutureFeature, Patch
Depends On:
  Show dependency treegraph
Reported: 2006-02-05 10:14 EST by Ville Skyttä
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-10 08:07:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Add HP f2105 (372 bytes, text/plain)
2006-02-05 10:14 EST, Ville Skyttä
no flags Details

  None (edit)
Description Ville Skyttä 2006-02-05 10:14:02 EST
Here's a patch that adds HP's f2105 to MonitorsDB.
Comment 1 Ville Skyttä 2006-02-05 10:14:02 EST
Created attachment 124213 [details]
Add HP f2105
Comment 2 Phil Knirsch 2006-02-10 08:07:07 EST
Added to CVS MonitorsDB, will be in next hwdata build.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.